View Issue Details

IDProjectCategoryView StatusLast Update
0005783Kali Linux[All Projects] Tool Upgradepublic2020-02-19 10:11
ReporterDober Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2019.3 
Target VersionFixed in Version 
Summary0005783: Please upgrade radare2-cutter
DescriptionNow in Kali radare2-cutter 1.7.4-2 from Debian upstream. This version is too old and not working properly with radare2 3.9.x
New release: Cutter 1.9.0 - (codename "Trojan Dragon") https://github.com/radareorg/cutter/releases

Activities

Dober

2019-12-06 07:28

reporter   ~0011587

Today the package radare2-cutter was updated from Debian upstream to version 1.7.4-2+b1. But this does not solve the problem
In addition, the upstream package is not functional in the root environment

sbrun

2020-02-19 10:11

manager   ~0012311

new version 1.10.1-1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2019-11-09 11:02 Dober New Issue
2019-11-09 11:02 Dober Status new => assigned
2019-11-09 11:02 Dober Assigned To => sbrun
2019-12-06 07:28 Dober Note Added: 0011587
2020-02-19 10:11 sbrun Status assigned => resolved
2020-02-19 10:11 sbrun Resolution open => fixed
2020-02-19 10:11 sbrun Note Added: 0012311